{
  "row_id": 77,
  "query": "TRENDS Clothing Shop Jaigaon",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39e3cb3e0e8c3ca5:0x35930ae49fbc5b97",
      "address": "Building N, Central Plaza, S Road, opposite Bhutan Gate, Jaigaon, West Bengal 736182",
      "rating": 4,
      "reviews_count": 173,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-ns-road-jaigaon",
      "phone": "09332082673",
      "thumbnail": null,
      "latitude": 26.8605993,
      "longitude": 89.3803117,
      "link": "https://www.google.com/maps/place/TRENDS/@26.8605993,89.3803117,12z/data=!4m6!3m5!1s0x39e3cb3e0e8c3ca5:0x35930ae49fbc5b97!8m2!3d26.8605993!4d89.3803117!16s%2Fg%2F11c0vc7cmm?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}